﻿body { background:#E4E4E4 url(images/body-bg.png) 50% 0 repeat-y; font-family:Arial, Sans-Serif; font-size:13px; line-height:1.5em; color:#666; margin:0; padding:0 5px; }
form, button { margin:0; padding:0; }
img { border:0; }
button { background:none; border:0; vertical-align:middle; cursor:pointer; margin:0 0 1px 0; }
a { color:#0078C0; text-decoration:none; cursor:pointer; }
input, textarea, select { font-family:Arial, Sans-Serif; vertical-align: middle;}
hr { border:0; border-top:1px solid #D4D4D4; height:1px; }

h1, h2, h3, h4 { font-weight:normal;  color:#000; margin:1em 0 0.5em 0; }
h1 { font-size:18px; }
h2 { font-size:17px; }
h3 { margin:1em 0 0.5em 0; font-size:17px; }

.tc { text-align:center; }
.tr { text-align:right; }
.tl { text-align:left;}

a.linkbtn, .button { vertical-align:middle; background:#58C7FF; border:0; color:#FFF; font-weight:bold; font-size:11px; text-decoration:none; cursor:pointer; -moz-border-radius:5px; -webkit-border-radius:2px; border-radius:5px; line-height:1.8em; padding:6px 10px; }
a.linkbtn:hover, .button:hover { background:#525252; }

html, body { height: 100%; }
#page { width:1010px; overflow:visible; background:url(images/body-bg.png) repeat-y -68px 0; margin:0 auto -120px; min-height:100%; height:auto !important; height:100%; position:relative; }
.page { background:url(images/ascenderfonts.png) no-repeat -316px 0px; }
#header { height:112px; }
.header { padding:0px; }
#logo { margin:0; padding:15px 0 0 20px; width:340px; height:70px; float:left; }
#logo a { display:block; background:#CCC url(images/ascenderfonts.png) no-repeat; width:314px; height:70px; overflow:hidden; text-indent:-1000px; }
#loginarea { float:left; height:111px; width:233px; overflow:visible; position:relative; }
#searcharea { width:390px; float:right; padding-right:20px; }
#search-btn { width:87px; height:29px; overflow:hidden; text-indent:-1000px; background:url(images/ascenderfonts.png) no-repeat -128px -103px; }
#q {  background:#FFFFF1; border:1px solid #B3B3B3; padding:5px; width:250px; font-size:14px; vertical-align:middle; }
#signin-link { width:132px; height:19px; background:url(images/ascenderfonts.png) no-repeat -88px -135px; text-indent:-1000px; display:block; margin:0 auto; overflow:hidden; }
#signin-btn { width:61px; height:23px; background:url(images/ascenderfonts.png) no-repeat -220px -105px; text-indent:-1000px; display:block; margin:0 10px 0 0; overflow:hidden; float:left; }

#sidebar { width:198px; float:left; }
.sidebar { padding:0 0 40px 20px; }

#sidebar .active { margin-left:-28px; margin-top:-8px; padding-top:8px; background:url(images/menu-corner.png) no-repeat; }
#sidebar .active a { color:#FFF; background:#000; padding-left:33px; }


#refund-policy { display:block; width:86px; height:111px; float:left; background:url(images/ascenderfonts.png) no-repeat 0 -70px; text-indent:-1000px; }
#bbb { display:block; width:40px; height:64px; margin:20px 0 0 10px; float:left; background:url(images/ascenderfonts.png) no-repeat -86px -70px; text-indent:-1000px; }

#content { width:812px; min-height:500px; float:right; }
.content { padding:10px 30px; position:relative; }

#footer, .push { height:120px; }
#footer { width:1010px; margin:0 auto; background:#151515; color:#9F9F9F; z-index:1; position:relative; }
#footer a { color:#FFF; text-decoration:none; }
#footer a:hover { text-decoration:underline; }
.footer { padding:20px 10px 2px 114px; min-height:64px; font-size:11px; line-height:1.3em; }
#footer-logo { background:url(images/ascenderfonts.png) no-repeat -2px -2px; display:block; width:57px; height:58px; overflow:hidden; text-indent:-1000px; position:absolute; top:20px; left:20px; }
.footer-links { width:110px; float:left; list-style-type:none; margin:0; padding:0; }
.footer-text { margin:0; padding:0 20px; float:left; width:350px; }

.jswarning { padding:5px; color:#FFF; background:#AE0000; text-align:center; }

.clearafter:after { content:"."; display: block; height:0; clear:both; visibility:hidden; }
.clearafter { display: inline-block; }
* html .clearafter { height: 1%; }
.clearafter { display: block; }

#cartinfo { height:50px; padding:0; margin:0; white-space:nowrap; position:relative; }
.cartinfo { padding:8px 140px 0 0; text-align:right; }
#mycart-link { position:relative; }
#cart-icon { width:27px; height:25px; background:url(images/ascenderfonts.png) no-repeat -256px -75px; display:block; position:absolute; top:-2px; left:-34px; }
.cartinfo a { color:#3895E1; border-bottom:1px solid #3895E1; margin:0; background:#FFF; }
.price { margin:0 5px; }
.cartinfo .checkout-btn img { vertical-align:middle; }
#checkout-btn { border:0; background:url(images/ascenderfonts.png) no-repeat -128px -72px; width:125px; height:29px; display:block; position:absolute; top:5px; right:0; text-indent:-1000px; text-align:left; overflow:hidden; }
.searchform { text-align:right; margin-top:-5px; }

.sidebar ul { margin:0; padding:0; list-style-type:none; font-size:13px; }
.sidebar li { border-bottom:1px solid #D4D4D4; }
.sidebar li.last { border:0; }
.sidebar li a { padding:2px 6px; display:block; color:#656565; }
.sidebar li a:hover { color:#000; }

.fontsby li { font-size:14px; }
.fontsby li a { color:#0078C0; }

.sigin-box{ background:#F2F2F2; padding:12px 0; margin:0 0 0 35px; vertical-align:middle; width:160px; text-align:center; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;}
.sigin-box img{ vertical-align:middle;}

.signedin { border-right:1px solid #D4D4D4; height:110px; background:url(images/user-signedin-bg.png) repeat-x; font-size:11px; }
.signedin-w { border-left:1px solid #D4D4D4; border-right:1px solid #FFF; height:106px; }
.signedin-w2 { padding:15px 0 0 15px; border-left:1px solid #FFF; }
.signedin-user { padding:5px 0 5px 28px; position:relative; }
#user-icon { position:absolute; top:5px; left:-4px; width:17px; height:17px; background:url(images/ascenderfonts.png) no-repeat -290px -79px; text-indent:-500px; overflow:hidden; display:block; }
.signedin a { margin:0 4px; }
#signout-btn { position:absolute; top:0; right:15px; width:64px; height:16px; background:url(images/ascenderfonts.png) no-repeat -89px -156px; text-indent:-1000px; display:block; overflow:hidden; }

#screenlock { width:100%; height:100%; position:fixed; top:0; left:0; background:#000;  _position:absolute; }

#alert-box { position:fixed; width:316px; top:10%; left:50%; margin:0 0 0 -85px; overflow:visible; padding-bottom:14px; }
#alert-head { background:url(images/ascenderfonts.png) no-repeat 0 -192px; position:relative; height:49px; }
#alert-close { position:absolute; top:-7px; right:-6px; width:22px; height:23px; background:url(images/ascenderfonts.png) no-repeat -288px -105px; text-indent:-500px; overflow:hidden; display:block; }
#alert-title { position:absolute; top:16px; left:43px; color:#FFF; font-weight:bold; font-size:14px; }
#alert-content { background:#FFF; padding:1px 20px 10px 12px; color:#000; min-height:60px; }
#alert-footer { height:14px; width:100%; background:url(images/ascenderfonts.png) no-repeat 0 -241px; position:absolute; bottom:0; left:0; }

.tooltip { font-size:12px; line-height:1.3em; }
.tooltip p { margin:0.2em 0; }
#tooltip { position:absolute; width:265px; }
#tooltip-top { height:15px; background:url(images/ascenderfonts.png) no-repeat -1325px 0; }
#tooltip-bottom { height:28px; background:url(images/ascenderfonts.png) no-repeat -1325px 100%; }
#tooltip-content { background:url(images/ascenderfonts.png) no-repeat -1325px -25px; padding:1px 20px; }

#popup { position:absolute; top:50px; left:50%; margin:0 0 0 -400px; width:800px; background:#FFF;-moz-border-radius:5px; -webkit-border-radius:2px; border-radius:5px; }
#popup-close { position:absolute; top:-5px; right:-5px; width:22px; height:23px; background:url(images/ascenderfonts.png) no-repeat -288px -105px; }
#popup-title { color:#FFF; font-size:15px; padding:5px 10px; background:#3D3D3D; margin:10px 10px 0 10px; -moz-border-radius:5px; -webkit-border-radius:2px; border-radius:5px; }
#popup-content { background:#FFF; padding:10px; margin:0 10px 10px 10px; }

/* DB Credits */
#footer .db-credits{ font-family: Georgia; font-size: 12px; font-weight: normal; color: #A9A9A9; position: relative; padding: 0 0 0 26px; margin: 3px 0 0; display: inline-block; zoom: 1; *display: inline;}
#footer .db-credits:hover{ color: #FFF;}
#footer .db-credits a{ color: #A9A9A9; line-height:21px; text-decoration: none; font-weight: normal;}
#footer .db-credits:hover a{ text-decoration: none; color: #D53C27;}
#footer .db-logo{ display: block; position: absolute; left: 0; top:1px; width: 26px; height: 20px; overflow: hidden; background: #ccc; background: url(images/db-grey-red.png) 0 0 no-repeat;}
#footer .db-credits:hover .db-logo{ background-position: 0 -20px;}
#footer .db-logo img{ margin: 0 0 0 50px;}

/* FORMS: */
.textbox, select, textarea { background:#FFFFF1; border:1px solid #B3B3B3; padding:3px; }
.textbox, select { width:200px; vertical-align:middle; }


.prod { border-top:1px solid #D4D4D4; padding:5px 0; }
.prod-info { padding:5px; position:relative; }
.prod-controls { position:absolute; top:0; right:0; }
.prod-controls img { vertical-align:middle; margin:0 5px; }
.prod-image { margin:8px 0; overflow:hidden; min-height:100px; }
.underline { border-bottom:1px solid #0078C0; }
.underline:hover { border-bottom:0px dotted #0078C0; }
.msrp { color:red; text-decoration:line-through; }
.prod-from { color:#000; padding-right:0px; }
.light { color:#999; }

.label { text-transform:uppercase; font-size:10px; color:#666; }
.label strong { color: Red; font-weight: bold;}
.checkbox { vertical-align:middle; }
#register label, #signin label{ font-size:11px;}

.formitem { clear:both; padding:1px 0 0 180px; margin:1px 0; }
.formitem .label { display:block; float:left; width:165px; text-align:right; margin:2px 0 0 -170px; _margin:2px 0 0 -85px; padding:0; text-transform:none; font-size:inherit; }

/* Autocomplete: */
.autocomplete-w1 { background:url(images/shadow.png) no-repeat bottom right; position:absolute; top:4px; left:0px; margin:6px 0 0 6px; /* IE6 fix: */ _background:none; _margin:1px 0 0 0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; overflow:hidden; }
.autocomplete strong { font-weight:normal; color:#3399FF; }


.paging { padding:10px; text-align:right; font-size:11px; }
.paging img { vertical-align:middle; }
.paging a, .paging strong { margin:0 3px; }
.paging a { text-decoration:underline; }

.cart th { font-weight:normal; text-transform:uppercase; font-size:10px; border-bottom:1px solid #D4D4D4; }
.cart td { padding:4px 4px 4px 4px; border-bottom:1px solid #E5E5E5; }
.cart-sku { font-size:11px; color:#999; }
.cart-total { font-size:20px; text-align:right; padding:10px 20px; font-family:Trebuchet MS; color:#000; }
.cart-amounts { text-align:center; width:100px; }
.checkout-warning, .warning { background:#FEFF8F; padding:5px 10px; color:#000; font-size:12px; line-height:1.3em; border:5px solid #FFFFBF; }
.slist-warning{ background:#FEFF8F; padding:5px; color:#000; font-size:11px; border:5px solid #FFFFBF; margin-bottom:10px;}
.slist-warning ul{ margin:0; padding:0 0 0 15px;}
.slist-warning li{ margin:0; padding:0;}
.info { background:#FFFFCF url(images/information.png) no-repeat 8px 8px; padding:5px 10px 5px 30px; color:#000; font-size:12px; line-height:1.3em; border:1px solid #FEFF8F; }

/* Content */
.content-column{ float:left; width:30%; margin:0 10px;}
.content-column h2{ font-size:14px;}
.content-column p{ font-size:11px; line-height:14px;}

/* New Font release */
.new-release{float:left; width:500px; overflow:hidden; height:175px; position:relative;}
.font-preview{ width:184px; height:175px; float:left;}

/* Featured fonts */
#feat-big{ width:470px; height:343px; overflow:hidden; float:left; overflow:hidden; position:relative; }
#feat-big a { position:absolute; top:0; left:30px; }
.feat-side-bar{ position:absolute; right:0; top:0; width:18px; height:343px; background:url(images/feat-side-bar.png) no-repeat 100% 0; }
.feat-right{ float:right; width:320px; height:323px; overflow:hidden; padding:10px 10px 10px 0;}
#feat-details{overflow:hidden; height:260px; position:relative;}
#feat-details h2{ color:#58c7ff; font-size:20px;}
.feat-small{color:#d0d0d0; font-style:italic; font-size:12px;}
#feat-details p{ color:#e2e2e2; font-size:12px; line-height:18px;}
.feat-btn{ position:absolute; left:10px; bottom:15px;}
.feat-btn img{ margin:0 5px 5px 0;}
.feat-nav { margin-left:10px; }
.feat-nav img { padding:0;}
.feat-nav a { border-bottom:#151515 solid 6px; margin:0 2px;display:inline-block; }
.feat-nav a:hover, .feat-nav .active {border-bottom:#58c7ff solid 6px;}

ul.userNav li {  list-style-image:none; line-height:40px; height:40px; }
ul.userNav { list-style-type:none; float:left; margin-left:0; padding-left:0; }
ul.userNav a { display:block;}

.icoUser { padding-left:35px !important; background:url(images/icoUser.jpg) no-repeat 0 50% !important; }
.icoHistory { padding-left:35px !important; background:url(images/icoHistory.jpg) no-repeat 0 50% !important; }
.icoHistory2 { padding-left:35px !important; background:url(images/icoHistory2.jpg) no-repeat 0 50% !important; }
.icoDownload { padding-left:35px !important; background:url(images/icoDownloads.jpg) no-repeat 0 50% !important; }
.icoReports{ padding-left:35px !important; background:url(images/icoReport.png) no-repeat 0 50% !important; }
.icoResources{ padding-left:35px !important; background:url(images/icoResources.jpg) no-repeat 0 50% !important; }
.icoData { padding-left:35px !important; background:url(images/icoData.jpg) no-repeat 0 50% !important; }
.icoPdf { padding-left:35px !important; background:url(images/icoPdf.jpg) no-repeat 0 50% !important; height:30px; display:block; line-height:30px; }
.icoWebfonts { padding-left:35px !important; background:url(images/icoWeb.png) no-repeat 0 50% !important; }
.icoExcel { padding-left:30px !important; background:url(images/ico-excel.png) no-repeat 0 50% !important; }

.download-content { background:url(/local/styles/images/icoFont.jpg) no-repeat 0 50%; padding-left:70px; }
.download-info { padding-bottom:20px; margin:10px 0 20px 0; border-bottom:1px solid #D4D4D4;} 

.warningBox, .successBox { padding:10px 10px 10px 45px;  margin-bottom:10px; }
.warningBox { background:#FFEBB7 url(images/warning.png) no-repeat 10px 50%; border-bottom:1px solid #FF7E39;}
.successBox { background:#DFFFE0 url(images/success.png) no-repeat 10px 50%; border-bottom:1px solid #349738;}

/*form - table*/
table.form td, table.grid td { border-bottom:1px solid #E7E7E7;}
table.grid td { padding:4px 0; }
table.form td.noborder { border-bottom:none; }
td.captionReq { font-weight:bold;  }
td.caption, td.captionReq { color:#666666; margin-right:10px; padding:8px 10px 8px 0; text-align:right; vertical-align:middle; font-family: Trebuchet MS, Helvetica, Arial; font-size:11px; text-transform:uppercase; font-weight:bold; letter-spacing:2px; }
.grid tfoot { cursor:default; font-size:14px; font-weight:bold;}
.grid tfoot td{border:0!important;}

.fav{ background:url(images/fav-icon.png) left 2px no-repeat; padding-left:17px;}
.fav-remove{ background:url(images/remove-btn.png) left 3px no-repeat; padding-left:17px;}

.formError { color:#E90C15; padding-left:20px;}

@media print{
  body, #page, .page { background:#FFF; }
  .noprint { display:none; }
  #header, #sidebar, #footer { display:none; }
  #page { width:auto; }
  #content { float:none; width:100%; }
}


/* Up Sellings */
.offer-header{ background:url(images/up-sell-02.png) left bottom repeat-x; border-bottom:#E5E5E5 solid 1px; height:97px; margin-top:20px;}
.off-single{ background:url(images/up-sell-30pct.png) left bottom no-repeat; height:47px; padding:50px 0 0 285px; line-height:16px; float:left;}
.off-family{background:url(images/up-sell-15pct-fml.png) right bottom no-repeat; height:97px; width:210px; float:right;}
.included{background:#E8FDD5;}

/* Landing Page */
.list-container{ background:url(images/land-top.png) center top no-repeat; padding-top:40px;}
.list-box{border-top:#D4D4D4 solid 1px; padding:20px 0 2px 0;}
.list-box-bordless{padding:20px 0 2px 0;}
.list-container-in{background:url(images/land-bottom.png) center bottom no-repeat; padding-bottom:60px;}
ul.l-font-list{ list-style:none; padding:0; margin:0;}
ul.l-font-list li{ border-top:#D4D4D4 dotted 1px; padding:3px 0; font-size:12px;}
ul li.l-list-hltd{border:none; font-size:16px; padding:0 0 10px 0;}
.l-list-hltd .title{width:260px; float:left;}
.l-list-hltd .price{float:left; width:53px; font-size:14px; color:#000; padding:2px 0 0 0; text-align:center;}
.l-list-hltd .addcart{float:right; text-align:right;}
.l-list .title{float:left; width:260px; padding-left:5px;}
.l-list .price{float:left; width:53px; font-size:12px; color:#000; text-align:center;}
.l-list .addcart{float:right; text-align:right; padding:2px 0 0 0;}

/* Popular Fonts */
.popularfonts { font-size:11px; padding-left:10px; }
.popularfonts ul { list-style-type:none; overflow:hidden; margin:0; padding:0 10px 0 0; width:15%; float:left; }
.popularfonts li { padding-right:8px; border-bottom:1px dotted #444; }
.popularfonts li:last-child { border-bottom:0; }
.popularfonts a { white-space:nowrap; color:#9F9F9F; display:block; overflow:hidden; padding:0 0 0 3px }
.popularfonts a:hover { color:#FFF; }
.popularfonts span { display:none; }

/* Product Page */
.addtocart-btn { background:url(images/ascenderfonts.png) no-repeat -154px -155px; width:125px; height:29px; overflow:hidden; padding:0; margin:0 0 0 39px; line-height:0; font-size:0; text-indent:-1000px; display:block; }
.select-btn { background:url(images/select-btn.png) no-repeat 0px 0px; width:125px; height:29px; overflow:hidden; text-indent:-10000px; display:block; margin:18px auto 0; }
.btn-buywebfont { background:url(images/ascenderfonts.png) no-repeat 0 -257px; width:184px; height:29px; overflow:hidden; text-indent:-500px; }
.tryit-btn{ background:url(images/try-it-btn.png) no-repeat left top; width:125px; height:29px; overflow:hidden; padding:29px 0 0 0;}

.f-description { font-size:12px; line-height:1.4em; }
.f-addtocart { width:200px; float:right; margin:-30px 5px 0; }
.f-msrp { color:red; text-decoration:line-through; text-align:center; font-size:15px; }
.f-price { font-size:19px; color:#000; text-align:center; }
.f-tabs { background:url(/local/styles/images/f-shadow.png) no-repeat 0 100%; height:43px; clear:both; padding:0 20px; margin:0 0 20px 0; }
.f-tabs ul { list-style-type:none; margin:0; padding:0; }
.f-tabs li { width:150px; float:left; display:block; text-align:center; height:36px; padding:0 7px 0 0; }
.f-tabs a { display:block; padding:5px 0 5px; height:26px; background:url(/local/styles/images/f-tab-separator.png) no-repeat; margin-left:-7px; }
.f-tabs .first a { background-image:none; }
.f-tabs .active { background:url(/local/styles/images/f-tab-corner.png) no-repeat 100% 100%; }
.f-tabs .active a { background:#000; color:#FFF; }
.f-sampleform { padding:5px 0 40px 30px; background:url(/local/styles/images/f-sample-bg.png) 0 100% no-repeat; }
.f-sampleimg { padding:20px 0 0 0; overflow:hidden; }
#tab-content { margin-bottom:20px; }
#related-products div:first-child { border-top:0; }
.f-otflist { list-style-type:none; margin:0; padding:0; width:150px; font-size:12px; float:left; }
.f-otflist li { border-bottom:1px solid #D4D4D4; padding:0; }
.f-otflist li:last-child { border:0; }
.f-otflist a { display:block;  padding:2px 4px; }
.f-otflist a.active { background:#000; color:#FFF; }
.f-paging { text-align:right; margin:10px; font-size:11px; }
.f-paging a, .f-paging strong { margin:0 4px; }
.f-paging a { text-decoration:underline; color:#666; }
#OTF-Image { width:570px; float:right; border:0px solid #CCC; }
.f-info { margin:0 10px; padding:0; list-style-type:none; font-size:12px; width:220px; float:left; }
.f-info li { margin:2px 0px; }
.t-info { margin:0 20px 20px 20px; font-size:11px; width:300px; }
.t-info td { padding:4px; border-bottom:1px solid #D4D4D4; }
.t-info .t-lbl { text-align:right; width:120px; color:#000; vertical-align:top; }
.upsell { background:#FFF8E2 url(/af/images/ui/free.png) no-repeat 30px 10px; color:#000; padding:25px 5px 5px 130px; height:100px; border-bottom:1px dashed #CCC; font-size:17px; line-height:1.6em; }

.i-webfonts{background:#FFF8E2 url(images/fc-logo.png) no-repeat 15px 50%; padding:10px 5px 10px 255px;}
.i-fl{background:#FFF8E2 url(/local/images/fl-logo.png) no-repeat 15px 50%; padding:10px 5px 10px 70px;}
.webfont-top { position:relative;  border-bottom:1px dashed #CCC; font-size:15px; line-height:1.6em; }
.webfont-top p { padding:0; margin:0; }
.webfont-css { padding:4px; font-size:11px; font-family:Courier New; }
.family-top { background:#EEE; color:#000; padding:10px; border-bottom:0px dashed #CCC; font-size:12px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.f-specimen {  }
.f-specimensize { color:#999; text-align:right; font-size:11px; vertical-align:middle; padding:0 5px; width:30px; }
.f-specimentext { overflow:hidden; white-space:nowrap; width:700px; padding:5px; }

/* Webfont License options */
.web-choices { border:1px solid #CCC; background:#FFF8E2; }
.web-choice { border-right:1px solid #CCC; width:25%; height:200px; vertical-align:top; padding:20px 0; text-align:center; }
.web-title { color:#000; font-size:24px; }
.web-price { color:#000; font-size:15px; border-bottom:1px solid #666; margin:10px 20px 5px 20px; padding:0 0 5px 0; }
.web-info { font-size:13px; padding:0 0 10px 0; }
.web-visitors { font-size:11px; }
.web-info strong { color:#C51A1A; font-size:14px; }
.web-iconize-20 { background:url(/global/icons/20/web.png) no-repeat 0 50%; padding-left:25px; min-height:20px; }

.free-trial{ background:#EDF8CC; padding:0px 20px 10px; margin:10px -20px 20px;}
.free-trial-left{ float:left; width:580px;}

/* WebType */
.title-titanium { font-family:Titanium; font-size:23px; }
.subtitle-titanium { font-family:Titanium; text-transform:uppercase; font-size:13px; }
.browser-box{ vertical-align:top; width:20%; text-align:center; border-bottom:#D4D4D4 solid 1px; border-top:#D4D4D4 solid 1px; border-left:#D4D4D4 solid 1px;}
.browser-alert{ background:url(/local/styles/images/alert.png) 5px 3px no-repeat #F6DCCD; font-size:16px; padding:10px 10px 10px 60px; color:#520000; margin:0 0 12px 0; }

#rndr-menu ul{ list-style:none; margin:20px 0 0 0; padding:0 0 0 70px; background:url(images/brwsr-bg.png)left bottom no-repeat; border-bottom:#D9D9D9 solid 1px;}
#rndr-menu li{ float:left;}
#rndr-menu a{ display:block; padding:0 20px 12px 20px; width:140px; margin:0; border-left:#D9D9D9 solid 1px; font-family:Rockwell, Arial, Sans-Serif; font-size:20px; text-decoration:none; color:#000; }
#rndr-menu a:hover{ color:#0072BF;}
#rndr-menu a span{ font-size:12px; color:#777777; font-family:"Droid Sans Pro", Arial, Sans-Serif;}
#rndr-menu a.active{ background:#fff; margin:0 0 -1px 0; padding:0 20px 13px 20px;}

.webcatalog-list a{ padding:0 8px;}

.web-fonts-help h3{ color:#000; font-size:14px; line-height:24px; padding:3px 0;}
#step1,#step2, #step3{ background:#6A6A6A; color:#fff; font-size:16px; padding:4px 10px; margin:15px -30px; }
.web-fonts-help .tip{ background:#FFFFF1; padding:10px; margin:0 0 20px 0; color:#736203; font-size:13px;}

.webfont-menu{ margin:0; padding:0; list-style: none; border-top:#A9A9A9 dotted 0px;}
.webfont-menu li{ padding:3px 15px; border-bottom:#A9A9A9 dotted 1px;}

/* Color picker: */
.colorpicker { width:356px; height:176px; overflow:hidden; position:absolute; background:url(colorpicker/custom_background.png); font-family:Arial, Helvetica, sans-serif; display:none;}
.colorpicker_color { width:150px; height:150px; left:14px; top:13px; position:absolute; background:#f00; overflow:hidden; cursor:crosshair;}
.colorpicker_color div { position:absolute; top:0; left:0; width:150px; height:150px; background:url(colorpicker/colorpicker_overlay.png);}
.colorpicker_color div div { position:absolute; top:0; left:0; width:11px; height:14px; overflow:hidden; background:url(colorpicker/colorpicker_select.gif) no-repeat; margin:-5px 0 0 -5px;}
.colorpicker_hue { position:absolute; top:13px; left:171px; width:35px; height:150px; cursor:n-resize;}
.colorpicker_hue div { position:absolute; width:35px; height:9px; overflow:hidden; background:url(colorpicker/colorpicker_indic.gif) left top; margin:-4px 0 0 0; left:0px;}
.colorpicker_new_color { position:absolute; width:60px; height:30px; left:213px; top:13px; background:#f00;}
.colorpicker_current_color { position:absolute; width:60px; height:30px; left:283px; top:13px; background:#f00;}
.colorpicker input { background-color:transparent; border:1px solid transparent; position:absolute; font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#898989; top:4px; right:11px; text-align:right; margin:0; padding:0; height:11px;}
.colorpicker_hex { position:absolute; width:72px; height:22px; background:url(colorpicker/custom_hex.png) top; left:212px; top:142px;}
.colorpicker_hex input { right:6px;}
.colorpicker_field { height:22px; width:62px; background-position:top; position:absolute;}
.colorpicker_field span { position:absolute; width:12px; height:22px; overflow:hidden; top:0; right:0; cursor:n-resize;}
.colorpicker_rgb_r { background-image:url(colorpicker/custom_rgb_r.png); top:52px; left:212px;}
.colorpicker_rgb_g { background-image:url(colorpicker/custom_rgb_g.png); top:82px; left:212px;}
.colorpicker_rgb_b { background-image:url(colorpicker/custom_rgb_b.png); top:112px; left:212px;}
.colorpicker_hsb_h { background-image:url(colorpicker/custom_hsb_h.png); top:52px; left:282px;}
.colorpicker_hsb_s { background-image:url(colorpicker/custom_hsb_s.png); top:82px; left:282px;}
.colorpicker_hsb_b { background-image:url(colorpicker/custom_hsb_b.png); top:112px; left:282px;}
.colorpicker_submit { position:absolute; width:22px; height:22px; background:url(colorpicker/custom_submit.png) top; left:322px; top:142px; overflow:hidden;}
.colorpicker_focus { background-position:center;}
.colorpicker_hex.colorpicker_focus { background-position:bottom;}
.colorpicker_submit.colorpicker_focus { background-position:bottom;}
.colorpicker_slider { background-position:bottom;}
 #colorpicker, #colorpicker2 { background:url(/local/styles/colorpicker/select.png) no-repeat; width:23px; height:23px; position:relative; cursor:pointer; }
 #colorpicker div, #colorpicker2 div { background:url(/local/styles/colorpicker/select.png) no-repeat -3px -3px; width:15px; height:15px; position:absolute; top:3px; left:3px; }

#grphc-container{ padding:40px 0; margin:30px -30px; position:relative; background:#F4F4F4; min-height:200px;}
.grphc-box{ width:720px; margin:0 auto; position:relative;}
.grphc-box img{ margin:0 0 2px;}
.grphc-box img.active{ display:block;}
.grphc-nav{ position:absolute; left:44px; top:20px;}
.grphc-nav a{ display:block; width:12px; height:12px; float:left; margin:0 2px; background:#D8D8D8; overflow:hidden; text-indent:-1000px;}
.grphc-nav a.active{ background:#58C7FF;}
#grphc-loading{ background:url(images/loading.gif) 50% 50% no-repeat; height:100px; display:none;}

/* Typetester */
  #controler-container{ position:relative; padding: 16px 0; margin:20px 0; border-bottom:#ccc solid 1px;}
  .c-control { width:170px; float:left; padding: 0 0 0 0px; }
  .c-control h4{ font-size:14px;}
  .c-unit { font-weight:normal; font-size:16px; color:#000; text-align:right; }
  .c-handle { display:block; width:21px; margin:-4px 0 0 0; height:13px; cursor:pointer; position:relative; background:url(/local/images/slider-arrow.png) no-repeat; }
  .c-handle1 { display:block; width:21px; margin:-4px 0 0 0; height:13px; position:relative; background:url(/local/images/slider-arrow-disabled.png) no-repeat; }
  .c-handle-container { border:1px solid #D4D5D8; width:136px; background:#E4E4E4; height:5px; margin:7px 0 5px 0; float:left;}
  
  /*#ReviewForm { padding: 10px; }*/
#ReviewForm label { display:block; margin: 20px 0 0 0; font-weight:bold; }
#ReviewForm label strong { color: Red; font-weight: bold;}
#ReviewForm label em { font-size:11px; color: #8F8F8F;font-weight: normal;}
#ReviewForm input label { display:inline; }
#ReviewForm .answer { padding:10px; margin-left: 20px; }
#ReviewForm .text { width: 350px; margin-left: 30px; }
#ReviewForm .chk { margin: 10px 0 0 30px; }
#ReviewForm .rStars {margin-top:10px; width:115px; overflow:hidden; height:22px; background-image: url(images/staricon.png); background-repeat:no-repeat; position:relative; line-height:22px; float:left; }
#ReviewForm .rStar { width:23px; height:22px; position:absolute; line-height:22px; float:left; cursor:pointer;}
#ReviewForm li label {font-weight:normal; margin:0;}
#ReviewForm .errors { width: 350px; }
#reviews-block{line-height: normal;}
#divMediacore{float:left; width: 150px; margin-top:21px; height:15px;font-size:11px; color: #8F8F8F;}
#review-rate{float:left; width:80px;font-size:100px; font-weight: bold; margin-top:-17px;color:#a9a9a9;}
#font-rating{font-size:24px; font-weight: bold;color:#a9a9a9;}
#ReviewThanks{ margin:5px; padding:10px;border:1px solid #8bb873; background: #e4f8da;}
.single-review-rating{float:left; width:45px; margin:-13px 10px 0 0; font-size:60px; font-weight:bold; color:#a9a9a9;}
.single-review-title{font-family:Lucida Sans Unicode, Lucida Sans, Sans-Serif; font-size:14px; margin:0 0 10px 0; color:#000000;}
.reviewComments{font-family:Lucida Sans Unicode, Lucida Sans, Sans-Serif;font-size:12px; color:#676767;}
.review-author{float:left; width:170px; font-family:Lucida Sans Unicode, Lucida Sans, Sans-Serif; font-size:12px; font-weight:normal; margin-top: 30px;color:#676767;}

.stars { background-image:url(images/staricon.png); background-repeat:no-repeat; height:0px; padding-top:22px; line-height:22px; margin-top:2px; overflow:hidden; position:relative; width:115px; }
.star05 { background-position:-322px 0; }
.star15 { background-position:-299px 0; }
.star25 { background-position:-276px 0; }
.star35 { background-position:-253px 0; }
.star45 { background-position:-230px 0; }
.star0 { background-position:-115px 0; }
.star1 { background-position:-92px 0;}
.star2 { background-position:-69px 0;}
.star3 { background-position:-46px 0;}
.star4 { background-position:-23px 0;}
.star5 { background-position: 0 0;} 

#mediauploadQueue { margin: 5px 0; }
#mediauploadQueue, #mediauploadUploader { margin: 0px; }
#mediauploadQueue div.fileUploadQueueItem { margin: 10px 0; height: 20px; }
#mediauploadQueue div.cancel a { background: url(/local/styles/images/gem_remove.png) left top; float: left; width: 16px; height: 0; padding-top: 16px; margin: 0 10px 0 0; clear: left; }
#mediauploadQueue div.cancel a:hover { background-position: 0 -16px; }
#mediauploadQueue div.uploaded a { background: url(/local/styles/images/gem_okay.png) left top; float: left; width: 16px; height: 0; padding-top: 16px; margin: 0 10px 0 0; clear: left; }
#mediauploadQueue span.fileName { float: left; }
div.fileUploadProgress { background-color: #EEE; width: 50px; margin-top:4px; margin-left: 7px; float: left; }
div.fileUploadProgressBar { background-color: #0099FF; margin: 1px; width: 0; height:9px; }

/* Type Tester: */
#tt-form { position:relative; margin:10px 0 0; background:#F8F8F8; border:1px solid #E6E6E6; height:62px; overflow:visible;z-index:100;}
#tt-box-samples { width:60px; float:left; border-left:0; position:relative; }
#tt-box-sampletext { width:310px; float:left; }
#tt-box-fontsize { width:120px; float:left; }
#tt-box-fit { width:70px; float:left; border-left:0; }
#tt-box-color { width:70px; float:left; }
#tt-box-reset { width:40px; float:left; }
#tt-box-ot{ width:35px; float:left; background:#F8F8F8;}
#tt-slider { border:1px solid #D4D5D8; width:110px; background:#E4E4E4; height:5px; margin:13px 0 5px 0; float:left; }
#tt-lbl-fontsize { text-align:right;  font-weight:bold; margin:4px 5px 0 0; text-transform:uppercase; font-size:12px; }
#tt-reset { display:block; margin:5px; }
#tt-text { width:282px; color:#000; padding:6px 6px; font-weight:bold; }
.tt-label { color:#666; font-variant:normal; font-size:11px; }
.tt-box { border-left:1px solid #E6E6E6; padding:3px 0 0 12px ; height:59px; background:#F8F8F8; }
.tt-active { height:60px; z-index:1001; }
#tt-sampleselection { position:absolute; top:62px; left:-1px; background:#F8F8F8; z-index:100; border:1px solid #E6E6E6; width:750px; }
#tt-sampleselection a:hover { text-decoration:underline; }
#tt-sampleselection h3 { margin:0 0 10px 0; padding:0; }
#tt-sampleselection ul { list-style-type:none; margin:0; padding:0; }
#tt-textstrings, #tt-languages { float:left; margin:10px; padding:10px; }
#tt-textstrings { width:200px; }
#tt-languages { width:450px;  border-left:1px solid #E6E6E6; padding-left:20px; }
#tt-languages ul { width:45%; float:left; }

.tt-otfeatures{ position:absolute; right:-1px; width:160px; top:63px; border:#E6E6E6 solid 1px; border-top:none; background:#F8F8F8; padding:6px 12px; font-size:12px; z-index:101;}
.tt-otfeatures input[type=checkbox]{ position: absolute; left:12px; margin:0;}
.tt-otfeatures label{ padding:0 0 0 20px; display:block; line-height:1.1em;}
.tt-otfeatures ul{ list-style:none; margin:0; padding:0;}
.tt-otfeatures li{ padding:3px 0;}
.tt-otfeatures h4{ color:#000; font-weight:bold; font-size:12px; line-height:1.0em; margin:15px 0 7px;}

#webfonts-nav{ background:url(images/webfonts-nav-bg.png) right top no-repeat; padding:21px 0 0 15px; position:relative; color:#000;}
.webfonts-nav-box{ background:#FFF; border-bottom:#CACACA solid 1px; border-top:#CACACA solid 1px; border-left:#CACACA solid 1px; padding:15px;}
#webfonts-nav li a{ color:#0078C0; display:block; padding:4px 0;}
#webfonts-nav li a:hover{ color:#000;}
#webfonts-nav li{ border:none; padding:0 0 0 14px;}
#webfonts-nav li.active{ background:url(images/webfonts-nav-active.gif) left 35% no-repeat; margin:0 0 0 -25px; padding:4px 0 4px 39px; border:none; }
#webfonts-nav .active a{ background:none; padding:0; color:#000;}
#webfonts-nav .sub-menu{ padding:7px 0 15px; margin:0;}
#webfonts-nav .sub-menu li{ padding:2px 0 2px 12px; line-height:1.4em; font-size:12px; background:url(images/sub-menu-bg.png) left top no-repeat;}
#webfonts-nav .sub-menu li.active{ padding:2px 0 2px 12px; margin:0;}
#webfonts-nav .sub-menu li a{ padding-top:0; padding-bottom:0;}
.admin-link{ background:url(/global/icons/16/bullet_red.png) 3px 50% no-repeat; padding:0 0 0 20px;}

.db { padding:8px 0px 8px 34px; margin-bottom:10px; display:inline-block; background:url(images/dblogo.png) no-repeat left center;}
.myaccount-li{padding:5px 0 !important;}
.acct-active a{color:#000 !important;}
.btn-update { background:url(images/btn-update_03.png) no-repeat 0 0; width:69px; height:28px; overflow:hidden; text-indent:-500px; }

/* Sign In Form */
.signin-form{ padding:0 0 0 8px;}
.signin-form p{ line-height:1.2em; font-size:12px;}
.signin-form .textbox{ width:270px; margin:0px 0 10px; padding:6px 3px;}
.facebook-box{ background:#5C5C5C; margin:20px -20px -40px; color:#fff; padding:20px; position:relative; z-index:1; -moz-border-radius:0 0 6px 6px; -webkit-border-radius:0 0 6px 6px; border-radius:0 0 6px 6px;}
.facebook-box h2{ color:#fff; margin:15px 0 5px; font-size:14px;}
.facebook-box p{ color:#B5B5B5; line-height:1.2em; font-size:12px; margin:0;}
.signin-form .login-p-link{ margin-left:10px;}
.signin-form .warning{ margin:20px 0 0;}
.signin-form ul{ padding-left:15px; font-size:12px; line-height:1.4em;}
.signin-form li{ padding:5px 0;}

.account-address { width:300px; margin:5px; padding: 5px;border-top: 1px solid #efefef;}
.account-address-alt {  width:300px; margin:5px; padding: 5px; background-color: #efefef; }



/*  CMS FIXES */

#dbcms-imagecategories {overflow:scroll; height:400px}